inp = str(input())
out=""

if(inp[len(inp)-1]=="0"):
    out=inp
    for i in range(len(inp), 0, -1):
        if inp[i-1]=="0":
            print(out[:len(out)-1] + out[len(out):])
            out==out[:len(out)-1] + out[len(out):]
        else:
            break
else:
    for i in range(len(inp), 0, -1):
        out+=inp[i-1]
    
print(out)
